Subject: (urth) Irritating Loonies and Planet of the Grapes

From: Dan'l Danehy-Oakes <ddanehy at siebel.com>
Date: Mon, 04 Mar 2002 22:59:28 +0000

Jeff Wilson, come on down! 

You wrote...

> Rudesind and others of his society can't be expected to be cognizant of
> what else besides mere irrigation would be required to cover the moon
> with forest. 

I'm not at all sure that this is true. (Well, it might be true of 
Rudesind specifically, but I'm speaking of "others of his society"),
for (at least) two reasons:

First, while there is obviously a serioius loss of technology among the 
commonality of Urth-humans, resulting in the "medieval"-level technology, 
it's not at all clear (at least to me) that this comes from ignorance; 
it seems equally likely that it comes from lack of resources (which we 
know to be a serious problem in the time of the Autarchs, viz., "ages" 
defined as "the depletion of some resource," etc.), possibly/probably 
including the resource of energy (solar power isn't much of an option 
here...). But things Severian and others say lead me to think that they
have _not_ fallen into ignorance; while an early comment (a blurb?) 
described the society of tBotNS as "having forgotten what spaceships
are for," it's quite clear that he _does_ know what the Towers of the
Citadel are and can do (or could if they weren't fallen into disrepair).
This is a society where people don't see the Sun rise, they see the
horizon fall away from it. It seems fairly clear that they have more
scientific and technical knowledge than they can actually make use of.

Second, while Rudesind himself probably isn't a techie, "his society"
includes the population of the House Absolute - in other words, the
parts of Urth society still more-or-less at the Urth level of technology. 

> Have you not read _Planet Of The Apes_ or seen the original film? 
> The Whorl doesn't need any special qualities to travel through a warp in
> space and time any more than anyone visiting the Botanical Gardens do.

This is absolutely true - but I should hasten to add that passing 
through a spacetime warp (whatever _that_ is) and winding up back at 
the Ushas-Lune system <mumble> years later, doesn't do a thing for 
the Red Sun being visible in the Bluvian sky. And, no, I'm sorry,
that one isn't going to go away because of spacewarps, curved space,
or any other explanation short of "the author waved his magic wand
and made it happen" - which is the act of an incompetent author, _not_
Gene Wolfe.

--

---

From: Jeff Wilson <jwilson at io.com>
Date: Tue, 05 Mar 2002 07:16:38 +0000

urth at urth.net wrote:
> 
> Subject: (urth) Diameter of the Old Sun
> Date: Sun, 3 Mar 2002 16:17:51 -0800
> From: Michael Andre-Driussi <mantis at siriusfiction.com>
> Reply-To: urth at urth.net
> To: urth at urth.net
> 
> Assuming that Lune Diameter = 2160 miles, and Orbit = 150,000 miles . . .
> 
> And using formula S = 57.3 * D/R
> 
> Shows us that the angular diameter (i.e., size in sky from Urth) of Lune is
> 0.82 degrees (compared with Moon from Earth as 0.52 degrees--bigger, but
> not quite doubled in size).
> 
> Supposing that the Old Sun is swollen (Supposition 1); further supposing
> that Lune can eclipse the Old Sun (Supposition 2); this implies that the
> angular diameter of Old Sun is around 0.82 degrees (compared to Sun's 0.53
> degrees).  What is the diameter of Old Sun?
> 
> 0.82 = 57.3 * x/92.960 million miles
> 76.2272 = 57.3 * x
> 1.3303 = x = 1.33 million miles
> 
> According to these figurings, Old Sun has a diameter of 1.33 million miles
> (2.14 million km), which translates into 0.014 AU.
> 
> If the above is correct, then there is little hazard of the planet we call
> Mercury being engulfed by the swollen star, since Mercury orbits at 0.38 AU.
> 
> =mantis=
> 
> Sirius Fiction
> booklets on Gene Wolfe, John Crowley
> Now with UPDATES!
> http://www.siriusfiction.com/
> 
> --
> 
>   ------------------------------------------------------------------------
> 
> Subject: Re: (urth) Re: The irrigation of Lune
> Date: Mon, 4 Mar 2002 15:03:34 +1100
> From: "Timothy Reilly" <treilly at ozemail.com.au>
> Reply-To: urth at urth.net
> To: <urth at urth.net>
> 
> > ----- Original Message -----
> > From: "Timothy Reilly" <treilly at ozemail.com.au>
> > >
> > > Are you sure?  What part of which speech do you have in mind?
> >
> > The bit in SOTL where Typhon and Severian are speaking.   "My astronomers
> > had told me that this sun's activity would decay slowly . .   They were
> > wrong . . . "   clearly implies that the astronomers and Typhon knew what
> > was going on at the sun's core and therefore had a part in it.
> 
> No - this certainly doesn't follow logically.  Astronomers today think they
> know what's happening at the sun's core, but can hardly be said to have
> contributed to it!  I've always read the words as naturally meaning only
> what they say, that Typhon's advisers were aware that the sun's activity was
> declining, but underestimated how fast.  Nor on my reading is there any
> possible motivation for Typhon putting a black hole at the sun's core - it
> hardly helps him.  He's an evil tyrant, but shows no inclination to destroy
> all human kind (himself included).
> 
> --
> 
>   ------------------------------------------------------------------------
> 
> Subject: Re: (urth) Re: The irrigation of Lune
> Date: Mon, 4 Mar 2002 01:09:45 -0600
> From: "Roy C. Lackey" <rclackey at stic.net>
> Reply-To: urth at urth.net
> To: "urth" <urth at urth.net>
> 
> >> ----- Original Message -----
> >> From: "Timothy Reilly" <treilly at ozemail.com.au>
> >> >
> >> > Are you sure?  What part of which speech do you have in mind?
> >>
> >> The bit in SOTL where Typhon and Severian are speaking.   "My astronomers
> >> had told me that this sun's activity would decay slowly . .   They were
> >> wrong . . . "   clearly implies that the astronomers and Typhon knew what
> >> was going on at the sun's core and therefore had a part in it.
> >
> >No - this certainly doesn't follow logically.  Astronomers today think they
> >know what's happening at the sun's core, but can hardly be said to have
> >contributed to it!  I've always read the words as naturally meaning only
> >what they say, that Typhon's advisers were aware that the sun's activity
> was
> >declining, but underestimated how fast.  Nor on my reading is there any
> >possible motivation for Typhon putting a black hole at the sun's core - it
> >hardly helps him.  He's an evil tyrant, but shows no inclination to destroy
> >all human kind (himself included).
> 
> I agree. Not only is there no apparent motivation; I doubt that Typhon had
> the ability. Technology on Urth in Typhon's day was considerably more
> advanced than in Severian's, but was but a shadow of what mean-old,
> nasty-old Man possessed in its heyday of galaxy hopping and creating new
> life forms. The sun's decline led to crop failures, riots, and revolt.
> Things were so bad that Typhon's cronies left the planet, taking all
> available transport, and left Typhon besieged on his mountain.
> 
> Who is responsible for the black hole in the sun is an important plot point,
> it seems to me, because it bears directly on the ultimate goal of the Urth
> Cycle; the pretext for, and the coming of, the New Sun. If Man, in his
> presumptive arrogance, caused the wounding of the sun, that is one thing. If
> agents of the Increate caused it, as retribution, that is something else
> entirely. I have always adhered to the latter view, and I think the weight
> of evidence from the fifth volume of the series supports that view.
> 
> -Roy
> 
> --
> 
>   ------------------------------------------------------------------------
> 
> Subject: Re: (urth) Re: The irrigation of Lune
> Date: Mon, 4 Mar 2002 08:02:34 -0500 (EST)
> From: Michael Straight <straight at email.unc.edu>
> Reply-To: urth at urth.net
> To: urth <urth at urth.net>
> 
> On Mon, 4 Mar 2002, Roy C. Lackey wrote:
> 
> > >> The bit in SOTL where Typhon and Severian are speaking.   "My astronomers
> > >> had told me that this sun's activity would decay slowly . .   They were
> > >> wrong . . . "   clearly implies that the astronomers and Typhon knew what
> > >> was going on at the sun's core and therefore had a part in it.
> 
> I read this to mean that Typhon's astronomers hadn't even detected the
> black hole's effects, that they were telling him about the sun's normal
> life-cycle as a star, until it was too late.
> 
> > Who is responsible for the black hole in the sun is an important plot point,
> > it seems to me, because it bears directly on the ultimate goal of the Urth
> > Cycle; the pretext for, and the coming of, the New Sun. If Man, in his
> > presumptive arrogance, caused the wounding of the sun, that is one thing. If
> > agents of the Increate caused it, as retribution, that is something else
> > entirely. I have always adhered to the latter view, and I think the weight
> > of evidence from the fifth volume of the series supports that view.
> 
> You've left out the third option, which I think is the correct one, that
> the wounding of the sun was caused by extraterrestrial enemies of Man,
> Abaia and Erebus, who swim between the stars (and whose sister, I believe,
> is the Mother on Blue).
> 
> -Rostrum
> 
> --
> 
>   ------------------------------------------------------------------------
> 
> Subject: Re: (urth) Re: The irrigation of Lune
> Date: Mon, 4 Mar 2002 13:07:02 -0000
> From: "Andy Robertson" <andywrobertson at clara.co.uk>
> Reply-To: urth at urth.net
> To: <urth at urth.net>
> 
> ----- Original Message -----
> From: "Roy C. Lackey" <rclackey at stic.net>
> 
> > >declining, but underestimated how fast.  Nor on my reading is there any
> > >possible motivation for Typhon putting a black hole at the sun's core -
> it
> > >hardly helps him.  He's an evil tyrant, but shows no inclination to
> destroy
> > >all human kind (himself included).
> 
> A point here: I have a background in astrophyics and cosmology, and I know
> that it would be quite "easy" to create a black hole and drop it into the
> sun.    It is not too far beyond our own technology today.   I mean only a
> thousand years or so.   The *theory* is simple.
> 
> On the other hand, cancelling out the black hole with a White Fountain is a
> million times harder.   I have no idea how we would go about it even in
> principle.
> 
> I have always assumed that the sun was wounded by Typhon.
> 
> The idea that it was in fact done by Abia and her cohorts is an interesting
> one:
> 
> Perhaps Typhon had it done *in alliance with* her?   The idea of Typhon
> allying with these forces for revenge, or simply as a sort of Sampson
> strategy, is compelling.
> 
>     hartshorn
> 
> --
> 
>   ------------------------------------------------------------------------
> 
> Subject: Re: (urth) Re: The irrigation of Lune
> Date: Mon, 4 Mar 2002 15:59:03 -0600
> From: "Roy C. Lackey" <rclackey at stic.net>
> Reply-To: urth at urth.net
> To: <urth at urth.net>
> 
> Rostrum quoted me and wrote:
> >> Who is responsible for the black hole in the sun is an important plot
> point,
> >> it seems to me, because it bears directly on the ultimate goal of the
> Urth
> >> Cycle; the pretext for, and the coming of, the New Sun. If Man, in his
> >> presumptive arrogance, caused the wounding of the sun, that is one thing.
> If
> >> agents of the Increate caused it, as retribution, that is something else
> >> entirely. I have always adhered to the latter view, and I think the
> weight
> >> of evidence from the fifth volume of the series supports that view.
> >
> >You've left out the third option, which I think is the correct one, that
> >the wounding of the sun was caused by extraterrestrial enemies of Man,
> >Abaia and Erebus, who swim between the stars (and whose sister, I believe,
> >is the Mother on Blue).
> 
> And hartshorn wrote:
> >I have always assumed that the sun was wounded by Typhon.
> >
> >The idea that it was in fact done by Abia and her cohorts is an interesting
> >one:
> >
> >Perhaps Typhon had it done *in alliance with* her?   The idea of Typhon
> >allying with these forces for revenge, or simply as a sort of Sampson
> >strategy, is compelling.
> 
> Revenge for what? Typhon didn't want to pull the Temple down; he wanted to
> create a new empire with Urth, the ancestral home of mankind, as its
> symbolic center. He would have been cutting his own throat to ally himself
> with any party bent on the future of ice.
> 
> "I have told you that I was autarch on many worlds. I shall be autarch
> again, and this time on many more. This world, the most ancient of all, I
> made my capital. That was an error, because I lingered too long when
> disaster came. By the time I would have escaped, escape was no longer open
> to me . . ."
> 
> The Red Sun wasn't part of his plans.
> 
> As for Abaia & Co. being responsible for the black hole: if they were, then
> it was only a symbolic gesture. Man had long ago dispersed across the
> galaxies. Whatever happened to Urth, a used-up backwater planet, would have
> no impact on the species, was of no real consequence for Man, at least in
> this iteration of the universe. Urth's only importance, even for the
> Increate, was symbolic. If Abaia & Co. were responsible for the wounding of
> the sun, then they were unwitting agents of the Increate, who were doing His
> bidding, whether they would or no. The entire purpose, in Wolfe's universe,
> of the wounding of the sun, of Sev's sham trial, and the coming of the New
> Sun, was to satisfy the whims of the Increate. As Tzadkiel told Sev:
> 
> "Or if you wish to put it another way, you have already passed your testing,
> which was an examination of the future you will create. You are the New Sun.
> You will be returned to your Urth, and the White Fountain will go with you.
> The death agonies of the world you know will be offered to the Increate. And
> they will be indescribable--continents will flounder, as has been said. Much
> that is beautiful will perish, and with it most of your race; but your home
> will be reborn."
> 
> -Roy
> 
> --
> 
>   ------------------------------------------------------------------------
> 
> From: "Dan'l Danehy-Oakes" <ddanehy at siebel.com>

> scientific and technical knowledge than they can actually make use of.

They may not be completely ignorant, but it is plain that they parrot a
lot of the lost teaching without really understanding it; they have some
general idea, but the details are long lost. They know a kind of
lightning makes some machines go, but not how to construct a circuit.
They know that the Urth rotates, but not that it revolves around the
sun. They know that some statues are actually some sort of exalted
taxidermy, but nothing else about it. It's no stretch to presume that
irrigation is a similar summarization of terraforming.
 
> the Ushas-Lune system <mumble> years later, doesn't do a thing for

	not necessary later, it might be earlier

> and made it happen" - which is the act of an incompetent author, _not_

The curvature of space bends the path of light just as it does the path
of material objects, so the spacewarp =can= explain the Sun being
visible as a distant star from Urth when looking back along the path
that the Whorl took. This same effect shows up in URTH with Yesod and
the ship, and to a lesser degree with the magic mirrors. This doubling
of the Sun is no more a mark of incompetence than the doubling of
Burgundofara, or Severian and Apu Punchau, or the various Tzadkiels are,
or the bilocation of the various Gardens.

If there are a few scientific details separating the hierodule's
spacewarp from what you would expect from a proper closed timelike path
in spacetime, I can only point to similar technical shortcomings in the
description of the function of the magic mirrors, the lifting principle
of the flyers, and the White Fountain's white hole nature, among others.
GW doesn't lets science get in the way of telling a story.

-- 
Jeff Wilson
How Am I Posting? 1-800-555-6789
"If your SecOp can see you, so can the enemy." -Cpt Law

--

---

From: Dan'l Danehy-Oakes <ddanehy at siebel.com>
Date: Tue, 05 Mar 2002 17:20:56 +0000

Hoom. First I should apologize for the Subject line followed 
immediately by "Jeff Wilson, come on down!" It occurred to me only 
after I hit "Send" that, in that context, my pun on "The Irrigation 
of Lune" might be construed as an accusation of looniness against 
the estimable Mr. Wilson. Please understand that I did not intend 
any such thing.

Second...

> > it's not at all clear (at least to me) that this comes from ignorance
[...]

> They may not be completely ignorant, but it is plain that they parrot
> a lot of the lost teaching without really understanding it; they have
> some general idea, but the details are long lost. 

I am not at all sure that they are. The impression I have, from the
explanations given by the run of characters in the books, is quite
the opposite - that the concepts have become so familiar that there
is no need to surround them with technical terminology. For example...

> They know a kind of lightning makes some machines go, but not how
> to construct a circuit.

This could be two ignorant people talking about electricity; or
it could be people for whom electricity is simply part of the
background of life. I strongly suspect that a significant number
of the people on this list would not be able to construct any kind
of useful electrical circuit.

Nor does the use of the word "lightning" seem to me a mark of
ignorance, any more than we are ignorant because we refer to this 
force by a name that implies that our primary source for it is 
rubbing a rod of amber - particularly when you remember that 
tBotNS is a "translation." Wolfe might have feigned the Urthian 
word for electricity to translate as "amber-force" (in much the 
way he uses the faux literalisms in the Soldier books) but I
believe that "lightning" would be the appropriate common term 
for electricity in a culture that can't remember not knowing
about it.

> They know that the Urth rotates, but not that it revolves
> around the sun. 

Not sure of your reference for this.

> They know that some statues are actually some sort of exalted
> taxidermy, but nothing else about it. 

Again, this is expecting too much of someone who isn't a specialist
in the field. Severian has had a very limited education _for his_
culture, and how he describes things will be affected by that.

> It's no stretch to presume that irrigation is a similar
> summarization of terraforming.

With that, actually, I am in complete agreement. It appears that
in arguing with one of your sub-points I have given the impression
that I was in disagreement with your primary point. I am not.

>	not necessary later, it might be earlier

Okay, so <mumble> is a negative number. 8*)

> > and made it happen" - which is the act of an incompetent author, 
> > _not_ Gene Wolfe.

> The curvature of space bends the path of light just as it does the
> path of material objects, 

So far so good.

> so the spacewarp =can= explain the Sun being visible as a distant
> star from Urth when looking back along the path that the Whorl took. 

Well, if you are considering there to be a stable/permanent warp in
place, yes, this could work. 

> This same effect shows up in URTH with Yesod and the ship, and to a
> lesser degree with the magic mirrors. This doubling of the Sun is no
> more a mark of incompetence than the doubling of Burgundofara, or
> Severian and Apu Punchau, or the various Tzadkiels are, or the 
> bilocation of the various Gardens.

H'mmm. All of these seem to me to be at the Galactic/"hierodule" 
level of technology. So if you call it the "hierodule's spacewarp,"
as you do, then I can't argue that it wouldn't be possible. However,
I can question its _plausibility_ on the grounds that I have yet
to see one shred of evidence that the hierodules are in any way,
shape, or form involved with the flight of the _Whorl._ What I fear
I anticipate is that the whole argument comes down to something 
like this:

	1. Some of the details of tBotSS can be explained by 
	   hypothesizing that Blue/Green is a far-future or 
	   far-past of Urth/Lune.

"Well, then, how did the _Whorl_ get back to the Urth/Lune system?"

	2. The _Whorl_ can have gotten there only by a spacetime
	   warp.

"Problems with this, where did it come from, blablablah."

	3. The type of warp required could have been produced by
	   the hierodules.

"Well, what evidence do you have that the hierodules are involved?

	4. They're back on Urth, so that must be what happened.

While this is consistent, it is so only in a self-supporting way.
I'm looking for a smoking gun, some concrete evidence for the 
presence of the hierodules. The only thing we've seen so far that
_could_ be such evidence is the apparent apparition of Patera Pike
to Patera Silk in tBotLS, but Wolfe has (if I am not mistaken) 
specifically denied that this was a hierodule-created aquastor.

> spacewarp from what you would expect from a proper closed timelike
> path in spacetime, I can only point to similar technical
> shortcomings in the description of the function of the magic
> mirrors, the lifting principle of the flyers, and the White
> Fountain's white hole nature, among others. GW doesn't lets science
> get in the way of telling a story.

True. But I don't think he lets the story get in the way of (at
least) plausible science, either - all of these seem to me to
fall under the rubric of a technology that can control gravity,
which means a radical shift from any of our current theories of
how the universe is put together.

--

---

From: Andy Robertson <andywrobertson at clara.co.uk>
Date: Tue, 05 Mar 2002 18:58:13 +0000

----- Original Message -----
> "Well, then, how did the _Whorl_ get back to the Urth/Lune system?"

I don't really see the problem with this in the first place.    The Whorl
could simply go and come back.  Time dilation would handle the problem
neatly.

The more central problem is the statement that the old red sun of Urth could
be seen in the night sky.

I think it is time to confess that we can only hold on to the idea that
Blue/Green are Ushas/Lune by assuming that this statement is erroneous or
symbolic.

> how the universe is put together.

A simple question here.

I have the impression that the connection between The Long Sun books and the
New Sun books has become closer over time.    I feel that , yes,Wolfe
originally intended the gods of the Whorl to be a reference to Typhon &c:
but that when he started the Long Sun sequence he had no clear idea that he
would have Severian turning up again, or that the connection between the
Short Sun books and the New Sun books would be so intimate.

I wonder if Wolfe has wavered in his own mind as to the nature of
Blue/Green?    If, to be blasphemous, he is not *himself* sure whether these
are Ushas and Lune?

    hartshorn

--

---

From: Jeff Wilson <jwilson at io.com>
Date: Mon, 11 Mar 2002 03:07:26 +0000

>      From: 
>           "Dan'l Danehy-Oakes" <ddanehy at siebel.com>

> the estimable Mr. Wilson. Please understand that I did not intend 

No offense taken, even had you been sincere; looniness is far from the
worst or least common accusation I typically receive. :)

--